.jsdomenuarrow {
	background-image: url(/web/20130427015030im_/http://osx.portraitofakite.com/themes/tiger/images/contextmenu/arrow.gif);
	background-repeat: no-repeat;
	height: 9px;
	position: absolute;
	right: 8px;
	width: 7px;
}
.jsdomenudiv {
	background-color: #EDEDED;
	border: 0px outset;
	border-color: #FFFFFF #000000 #000000 #FFFFFF;
	cursor: default;
	position: absolute;
	visibility: hidden;
	z-index: 10;
}
.jsdomenuitem {
	background-color: transparent;
	border: none;
	color: #000000;
	font-size: 12px;
	PADDING: 2px 15px 3px 5px;
	position: relative;
}
.jsdomenuitemover {
	background-image: url(/web/20130427015030im_/http://osx.portraitofakite.com/themes/tiger/images/contextmenu/menubar_over.gif);
	border: none;
	color: #FFFFFF;
	font-size: 12px;
	padding: 2px 15px 3px 5px;
	position: relative;
}
.jsdomenusep hr {
	text-align: center;
	width: 100%;
	color: #D6D6D6;
	height: 1px;
	background-color: #D6D6D6;
}
/*
     FILE ARCHIVED ON 01:50:30 Apr 27, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:41:28 Dec 13, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/